{% set CodiceModulo = "DOM_CON_LIBRI" %}
{% set Urn = "document:c_l120:fornitura.libri.testo;contribuito.economico;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda contributo economico fornitura libri di testo scuola secondaria di primo e secondo grado"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|12/06/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CON_LIBRI_DOCFIS"
urn_allegato="document:c_l120:fornitura.libri.testo;contribuito.economico;documentazione.fiscale"
descrizione_estesa="Documentazione fiscale in originale (fattura o ricevuta fiscale) relativa alle spese elencate per l’acquisto di libri di testo"
filename="Documentazione fiscale"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


<script type="text/javascript">
  function GetNotNullFloatFromValue(value) {

    var floatValue = value.replace(",", ".");

    if(floatValue!=='' && !isNaN(floatValue)) {
      return parseFloat(floatValue);
    }
    else {
      return 0;
    }

  }

</script>


{% endblock meta %}

{% block title %}
   Domanda contributo economico fornitura libri di testo scuola secondaria di primo e secondo grado
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda contributo economico fornitura libri scuola secondaria di primo e secondo grado'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di contributo economico per la fornitura di libri di testo per la scuola secondaria di primo e secondo grado
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore/affidatario/tutore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del bambino", "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "display:none") }}


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          iscritto alla scuola secondaria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_NomeScuola" name="Parametri_NomeScuola" style="width: 100%;" label="Nome scuola" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody> 
    <tr class="Rigaintestazioneridotta">
      <td style="width: 8%;">
        <p class="Labelcella"> Provincia </p>
      </td>
      <td>
        <p class="Labelcella"> Comune </p>
      </td>
      <td>
        <p class="Labelcella"> Indirizzo </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella"> Civico </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella"> Barrato </p>
      </td>
    </tr>
    <tr>
      <td mandatory="true">
        {{ utils.provincie( 'Scuola_Provincia', label="Provincia") }}
      </td>
      <td mandatory="true">
        <select class="inputNormal" id="Scuola_Comune" name="Scuola_Comune" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Scuola_Provincia.value(), 'Scuola_Comune')"></select>
      </td>
      <td>
        <input class="" id="Scuola_Via" name="Scuola_Via" style="width:100%;" label="Indirizzo immobile" mandatory="true"/>
      </td>
      <td>
        <input class="" id="Scuola_Civico" name="Scuola_Civico" style="width:100%;" maxlength="10" label="Civico immobile" mandatory="true"/>
      </td>
      <td>
        <input class="" id="Scuola_Barrato" name="Scuola_Barrato"style= "width:100%;" mandatory="false" label="Barrato immobile"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="10">
        <p class="Labelcella">
          Classe
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Classe" name="Tassonomia_Classe" label="Classe" mandatory="true"></div>
        <input id="Tassonomia_Classe1" name="Tassonomia_Classe" type="radio" value="1" />
      </td>
      <td>
        <p>
          1
        </p>
      </td>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Classe2" name="Tassonomia_Classe" type="radio" value="2" />
      </td>
      <td>
        <p>
          2
        </p>
      </td>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Classe3" name="Tassonomia_Classe" type="radio" value="3" />
      </td>
      <td>
        <p>
          3
        </p>
      </td>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Classe4" name="Tassonomia_Classe" type="radio" value="4" />
      </td>
      <td>
        <p>
          4
        </p>
      </td>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Classe5" name="Tassonomia_Classe" type="radio" value="5" />
      </td>
      <td>
        <p>
          5
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Ordine e grado
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Grado" name="Tassonomia_Grado" label="Ordine e grado" mandatory="true"></div>
        <input id="Tassonomia_Grado1" name="Tassonomia_Grado" type="radio" value="1" />
      </td>
      <td>
        <p>
          secondaria di I grado (ex media inferiore)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Grado2" name="Tassonomia_Grado" type="radio" value="2" />
      </td>
      <td>
        <p>
          secondaria di II grado (ex media superiore)
        </p>
      </td>
    </tr>
  </tbody>
</table>


<h3 class="Modulo">
  CHIEDE
</h3>


<p class="Modulo">
  la concessione del contributo per la fornitura di libri di testo per la scuola secondaria di primo e secondo grado
</p>


<table class="Modulo" style="border: 0px;">
  <tbody>
  <tr class="Rigaintestazione">
    <td colspan="2">
      <p class="Labeltabella">
        per le seguenti spese
      </p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Numero fattura
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Importo
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <p>
       <input class="inputNormal" id="Parametri_NumeroFattura1" name="Parametri_NumeroFattura1" style="width: 100%;" label="Numero fattura" mandatory="true"/>
      </p>
    </td>
    <td>
      <p>
        <input class="inputNormal" id="Parametri_ImportoSpese1" name="Parametri_ImportoSpese1" format="valuta_positiva" style="width: 80%;" label="Importo spesa"  mandatory="true"/>   €
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <input class="inputNormal" id="Parametri_NumeroFattura2" name="Parametri_NumeroFattura2" style="width: 100%;" label="Numero fattura"/>
    </td>
    <td>
      <p>
        <input class="inputNormal" id="Parametri_ImportoSpese2" name="Parametri_ImportoSpese2" format="valuta_positiva" style="width: 80%;" label="Importo spesa" mandatory_enabled="#Parametri_NumeroFattura2.value()!=''"/>   €
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <p>
        <input class="inputNormal" id="Parametri_NumeroFattura3" name="Parametri_NumeroFattura3" style="width: 100%;" label="Numero fattura" />
      </p>
    </td>
    <td>
      <p>
        <input class="inputNormal" id="Parametri_ImportoSpese3" name="Parametri_ImportoSpese3" format="valuta_positiva" style="width: 80%;" label="Importo spesa" mandatory_enabled="#Parametri_NumeroFattura3.value()!=''"/>   €
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <p>
        <input class="inputNormal" id="Parametri_NumeroFattura4" name="Parametri_NumeroFattura4" style="width: 100%;" label="Numero fattura" />
      </p>
    </td>
    <td>
      <p>
        <input class="inputNormal" id="Parametri_ImportoSpese4" name="Parametri_ImportoSpese4" format="valuta_positiva" style="width: 80%;" label="Importo spesa" mandatory_enabled="#Parametri_NumeroFattura4.value()!=''"/>   €
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <input class="inputNormal" id="Parametri_NumeroFattura5" name="Parametri_NumeroFattura5" style="width: 100%;" label="Numero fattura" />
    </td>
    <td>
      <p>
        <input class="inputNormal" id="Parametri_ImportoSpese5" name="Parametri_ImportoSpese5" format="valuta_positiva" style="width: 80%;" label="Importo spesa" mandatory_enabled="#Parametri_NumeroFattura5.value()!=''"/>   €
      </p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px">
    <td style="background-color: white; border:0px">
      
    </td>
    <td>
      <p class="Labelcella">
        Importo totale
      </p>
    </td>
  </tr>
  <tr style="border:0px">
    <td style="border:0px">
      
    </td>
    <td>
      <p>
              <input class="inputNormal" id="Parametri_TotaleSpese" name="Parametri_TotaleSpese" style="width: 80%;" format="valuta_positiva" label="Totale spese" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_ImportoSpese1.value()) + GetNotNullFloatFromValue(#Parametri_ImportoSpese2.value()) + GetNotNullFloatFromValue(#Parametri_ImportoSpese3.value()) + GetNotNullFloatFromValue(#Parametri_ImportoSpese4.value()) + GetNotNullFloatFromValue(#Parametri_ImportoSpese5.value())).toFixed(2).replace('.' , ',')"/> €
      </p>
    </td>
  </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">
  Per l'accredito del beneficio si richiede di utilizzare il seguente conto corrente
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="IBAN">
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.Dichiara_445( testo_dichiarazione="DICHIARA" ) }}


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border: 0px;" >
        <input id="AttestazioneISEE" name="AttestazioneISEE" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="3" style="border: 0px;">
        di essere in possesso di attestazione ISEE e relativa DSU non superiore ad €15.493,71
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero di protocollo
        </p>
      </td>
    </tr>
    <tr mandatory="true" style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_ValoreISEE" name="Parametri_ValoreISEE" format="valuta_positiva" style="width: 100%;" label="Valore ISEE"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascio" name="Parametri_DataRilascio" format="date" style="width: 100%;" label="Data rilascio"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroProtocollo" name="Parametri_NumeroProtocollo" style="width: 100%;" label="Numero di protocollo">
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="PresentazioneBeneficioAnalogo" name="PresentazioneBeneficioAnalogo" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di non avere presentato domanda per ottenere analogo beneficio in altra Regione
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CON_LIBRI_DOCFIS" name="CON_LIBRI_DOCFIS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fiscale in originale (fattura o ricevuta fiscale) relativa alle spese elencate per l’acquisto di libri di testo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>


<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cCON_LIBRI_DOCFIS" name="GLOBO_allegato_cCON_LIBRI_DOCFIS" type="hidden" value="" obbligatorio="#CON_LIBRI_DOCFIS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
